## fonts-sawarabi-mincho 20110220

=== debian/changelog ===
fonts-sawarabi-mincho (20110220-5) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/fonts-sawarabi-mincho.install,lintian*
    - remove unused overrides

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 04:07:19 +0900

fonts-sawarabi-mincho (20110220-4) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority: extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 06:19:21 +0900

fonts-sawarabi-mincho (20110220-3) unstable; urgency=low

  * introduce transitional dummy "ttf-" package
  * debian/control
    - fix Vcs-* 
  * debian/fonts-sawarabi-mincho.install
    - revert font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:08:14 +0900

fonts-sawarabi-mincho (20110220-2) unstable; urgency=low

  * rename package from "ttf-" to "fonts-"
  * debian/control
    - set "Standards-Version: 3.9.2"
  * add lintian overrides to ignore fonts-duplicates during transition. 

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Jul 2011 18:24:12 +0200

ttf-sawarabi-mincho (20110220-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up Standards-Version: 3.9.1 with no change

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 23:18:27 +0900

ttf-sawarabi-mincho (20100315-1) unstable; urgency=low

  * New upstream release
  * Upload to Official repository (Closes: #521527)

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 May 2010 22:24:34 +0900

ttf-sawarabi-mincho (20090204-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 17:27:11 +0900
