=== debian/control ===
Source: fonts-sawarabi-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sawarabi-mincho/
Vcs-Browser: http://svn.debian.org/viewvc/pkg-fonts/packages/fonts-sawarabi-mincho/
Homepage: http://sourceforge.jp/projects/sawarabi-fonts

Package: fonts-sawarabi-mincho
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: ttf-sawarabi-mincho (<< 20110220-3)
Replaces: ttf-sawarabi-mincho (<< 20110220-3)
Description: Japanese mincho font - Sawarabi Mincho font
 Sawarabi Mincho is an original serif font including kanji, kana and Latin 
 characters. At present it has only about 300 glyphs.

Package: ttf-sawarabi-mincho
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-sawarabi-mincho, ${misc:Depends}
Priority: extra
Section: oldlibs
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
