## fonts-sawarabi-mincho 20140115

=== debian/changelog ===
fonts-sawarabi-mincho (20140115-1) unstable; urgency=medium

  * New upstream release: 20140115

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Jan 2014 07:49:39 +0900

fonts-sawarabi-mincho (20131215b-1) unstable; urgency=medium

  * New upstream release
  * set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Dec 2013 07:11:33 +0900

fonts-sawarabi-mincho (20131115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Nov 2013 20:04:30 +0900

fonts-sawarabi-mincho (20131015-1) unstable; urgency=low

  * New upstream release
  * update debian/watch

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Oct 2013 07:24:36 +0900

fonts-sawarabi-mincho (20130815-1) unstable; urgency=low

  * New upstream release
  * debian/fonts-sawarabi-mincho.docs: update 

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Aug 2013 23:16:59 +0900

fonts-sawarabi-mincho (20110220-6) unstable; urgency=low

  * debian/control
    - drop obsolete ttf- package
    - set Standards-Version: 3.9.4
    - move Vcs-* from svn to git 
    - make "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 05:15:28 +0900
