=== debian/control ===
Source: fonts-sawarabi-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-mincho/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sawarabi-mincho.git;a=summary
Homepage: http://sourceforge.jp/projects/sawarabi-fonts

Package: fonts-sawarabi-mincho
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: ttf-sawarabi-mincho (<< 20110220-3)
Replaces: ttf-sawarabi-mincho (<< 20110220-3)
Description: Japanese mincho font - Sawarabi Mincho font
 Sawarabi Mincho is an original serif font including kanji, kana and Latin 
 characters. At present it has only about 300 glyphs.
