## fonts-sawarabi-mincho 20140715

=== debian/changelog ===
fonts-sawarabi-mincho (20140715-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jul 2014 07:12:57 +0900

fonts-sawarabi-mincho (20140615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Jun 2014 23:37:15 +0900

fonts-sawarabi-mincho (20140515-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 May 2014 02:10:28 +0900

fonts-sawarabi-mincho (20140415-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Apr 2014 07:49:03 +0900

fonts-sawarabi-mincho (20140315-1) unstable; urgency=medium

  * New upstream release 
  * debian/watch
    - track upstream xz file 

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Mar 2014 20:33:52 +0900

fonts-sawarabi-mincho (20140215-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Feb 2014 21:08:40 +0900
