## fonts-sawarabi-mincho 20141015

=== debian/changelog ===
fonts-sawarabi-mincho (20141015-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Oct 2014 06:46:59 +0900

fonts-sawarabi-mincho (20140915-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Sep 2014 14:59:33 +0900

fonts-sawarabi-mincho (20140815-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 00:02:19 +0900
