## fonts-sawarabi-mincho 20150115

=== debian/changelog ===
fonts-sawarabi-mincho (20150115-1) unstable; urgency=medium

  * New Upstream version 20150115

 -- Hideki Yamane <henrich@debian.org>  Fri, 16 Jan 2015 07:32:44 +0900

fonts-sawarabi-mincho (20141215-1) unstable; urgency=medium

  * New Upstream version 20141215

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Dec 2014 18:32:04 +0900

fonts-sawarabi-mincho (20141115-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - update Vcs-Browser to cgit
    - update description, now it has 1,200 glyphs

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 Nov 2014 20:06:17 +0900
