## fonts-sawarabi-mincho 20150715

=== debian/changelog ===
fonts-sawarabi-mincho (20150715-1) unstable; urgency=medium

  * Imported Upstream version 20150715

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Jul 2015 21:06:55 +0900

fonts-sawarabi-mincho (20150615-1) unstable; urgency=medium

  * New upstream release 
  * adjust debian/watch to deal with upstream url change
  * debian/control
    - update Homepage:

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Jul 2015 13:24:22 +0900

fonts-sawarabi-mincho (20150515b-1) unstable; urgency=medium

  * Imported Upstream version 20150515b

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 May 2015 06:35:05 +0900

fonts-sawarabi-mincho (20150515-2) unstable; urgency=medium

  * debian/copyright
    - fix upstream contact address

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 May 2015 17:53:28 +0900

fonts-sawarabi-mincho (20150515-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - upstream domain has changed to osdn.jp, so update it
  * debian/copyright
    - update to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 May 2015 12:05:48 +0900

fonts-sawarabi-mincho (20150415-1) unstable; urgency=medium

  * Imported Upstream version 20150415

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Apr 2015 23:01:03 +0900

fonts-sawarabi-mincho (20150315-1) unstable; urgency=medium

  * New Upstream version 20150315

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Mar 2015 07:03:02 +0900

fonts-sawarabi-mincho (20150215-1) unstable; urgency=medium

  * New Upstream version 20150215 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Feb 2015 16:01:55 +0900
