=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-mincho/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-mincho.git/
-Homepage: http://sourceforge.jp/projects/sawarabi-fonts
+Homepage: http://osdn.jp/projects/sawarabi-fonts/
 
 Package: fonts-sawarabi-mincho
 Architecture: all
