## fonts-sawarabi-mincho 20160215

=== debian/changelog ===
fonts-sawarabi-mincho (20160215-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Feb 2016 21:32:54 +0900

fonts-sawarabi-mincho (20160115-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 15 Jan 2016 21:28:51 +0900

fonts-sawarabi-mincho (20151115-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use HTTPS for URL
    - update glyph number to 1850

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Nov 2015 04:33:56 +0900

fonts-sawarabi-mincho (20151015-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Oct 2015 23:34:17 +0900

fonts-sawarabi-mincho (20150915-1) unstable; urgency=medium

  * Imported Upstream version 20150915

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Sep 2015 20:50:47 +0900

fonts-sawarabi-mincho (20150815-1) unstable; urgency=medium

  * Imported Upstream version 20150815

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 Aug 2015 19:46:39 +0900
