=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-mincho/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-mincho.git/
-Homepage: http://osdn.jp/projects/sawarabi-fonts/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-mincho.git/
+Homepage: https://osdn.jp/projects/sawarabi-fonts/
 
 Package: fonts-sawarabi-mincho
 Architecture: all
@@ -18,4 +18,4 @@
 Replaces: ttf-sawarabi-mincho (<< 20110220-3)
 Description: Japanese mincho font - Sawarabi Mincho font
  Sawarabi Mincho is an original serif font including kanji, kana and Latin 
- characters. At present it has only about 1200 glyphs.
+ characters. At present it has only about 1850 glyphs.
