## fonts-sawarabi-mincho 20160815

=== debian/changelog ===
fonts-sawarabi-mincho (20160815-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Aug 2016 15:13:12 +0900

fonts-sawarabi-mincho (20160715-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 Jul 2016 12:15:45 +0900

fonts-sawarabi-mincho (20160615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 17 Jun 2016 06:08:09 +0900

fonts-sawarabi-mincho (20160515-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 May 2016 21:44:17 +0900

fonts-sawarabi-mincho (20160415-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 Apr 2016 22:26:12 +0900

fonts-sawarabi-mincho (20160315-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https for Vcs-Git
    - set Standards-Version: 3.9.7

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Mar 2016 08:09:42 +0900
