=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-mincho/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sawarabi-mincho/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-mincho.git/
 Homepage: https://osdn.jp/projects/sawarabi-fonts/
 
@@ -18,4 +18,4 @@
 Replaces: ttf-sawarabi-mincho (<< 20110220-3)
 Description: Japanese mincho font - Sawarabi Mincho font
  Sawarabi Mincho is an original serif font including kanji, kana and Latin 
- characters. At present it has only about 1850 glyphs.
+ characters. At present it has only about 2000 glyphs.
