## fonts-sawarabi-mincho 20161215

=== debian/changelog ===
fonts-sawarabi-mincho (20161215-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 23 Dec 2016 21:18:41 +0900

fonts-sawarabi-mincho (20161115b-1) unstable; urgency=medium

  * New upstream release 
  * debian/compat
    - set 10
  * debian/control
    - use Build-Depends: debhelper (>= 10)

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Nov 2016 20:01:16 +0900

fonts-sawarabi-mincho (20161115-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - update to version 4 
  * debian/control
    - update Homepage: osdn.jp -> osdn.net

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Nov 2016 20:21:20 +0900

fonts-sawarabi-mincho (20160915-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2016 09:56:57 +0900
