=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sawarabi-mincho/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-mincho.git/
-Homepage: https://osdn.jp/projects/sawarabi-fonts/
+Homepage: https://osdn.net/projects/sawarabi-fonts/
 
 Package: fonts-sawarabi-mincho
 Architecture: all
