## fonts-sawarabi-mincho 20170815

=== debian/changelog ===
fonts-sawarabi-mincho (20170815-1) unstable; urgency=medium

  * New upstream release 
  * debian/copyright
    - just update copyright year 
    - update Upstream Source URL to osdn.net
  * debian/control
    - set Standards-Version: 4.0.1
    - update description: almost 2,600 glyphs

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Aug 2017 20:08:16 +0900

fonts-sawarabi-mincho (20170615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Jun 2017 11:14:10 +0900

fonts-sawarabi-mincho (20170415-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Apr 2017 22:57:01 +0900

fonts-sawarabi-mincho (20170215-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - update description, now over 2400 glyphs

 -- Hideki Yamane <henrich@debian.org>  Mon, 20 Mar 2017 11:40:32 +0900
