=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sawarabi-mincho/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-mincho.git/
 Homepage: https://osdn.net/projects/sawarabi-fonts/
@@ -18,4 +18,4 @@
 Replaces: ttf-sawarabi-mincho (<< 20110220-3)
 Description: Japanese mincho font - Sawarabi Mincho font
  Sawarabi Mincho is an original serif font including kanji, kana and Latin 
- characters. At present it has only about 2000 glyphs.
+ characters. At present it has only about 2600 glyphs.
