## fonts-sawarabi-mincho 20180315

=== debian/changelog ===
fonts-sawarabi-mincho (20180315-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - use https for check
  * debian/control
    - update description

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Mar 2018 23:45:47 +0900

fonts-sawarabi-mincho (20180115-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: 4.1.3
    - set Build-Depends: debhelper (>= 11)
    - move Vcs-* to salsa.debian.org
  * debian/compat
    - set 11
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Jan 2018 22:41:12 +0900

fonts-sawarabi-mincho (20171015-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Oct 2017 20:27:21 +0900
