=== debian/watch ===
version=4

opts="user-agent=Wget/1.12 (linux-gnu) \
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
https://osdn.net/projects/sawarabi-fonts/releases/ \
 /projects/sawarabi-fonts/downloads/.*/sawarabi-mincho-@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
