## fonts-sawarabi-mincho 20180515

=== debian/changelog ===
fonts-sawarabi-mincho (20180515-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - deal with changes in osdn.net
  * debian/control
    - set Standards-Version: 4.1.4
    - replace maintainer address to debian-fonts@lists.debian.org
  * debian/rules
    - Don't compress with -Sextreme -z9

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 May 2018 22:34:28 +0900
