=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: fonts-sawarabi-mincho
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho
 Homepage: https://osdn.net/projects/sawarabi-fonts/
