## fonts-sawarabi-mincho 20190115

=== debian/changelog ===
fonts-sawarabi-mincho (20190115-1) unstable; urgency=medium

  * New upstream version 20190115
  * debian/control
    - set Standards-Version: 4.3.0
    - use dh12
    - update descriptions
    - drop Breaks and Replaces, it was released 7 years ago...
  * debian/compat
    - drop it
  * debian/copyright
    - use https for copyright-format URL
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jan 2019 17:25:02 +0900

fonts-sawarabi-mincho (20181115-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.2.1 with no change
  * debian/tests
    - Add simple smoke test
  * Add debian/.gitlab-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 21 Nov 2018 21:36:16 +0900
