=== debian/control ===
Source: fonts-sawarabi-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho
Homepage: https://osdn.net/projects/sawarabi-fonts/

Package: fonts-sawarabi-mincho
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Japanese mincho font - Sawarabi Mincho font
 Sawarabi Mincho is an original serif font including kanji, kana and Latin 
 characters. At present it has only about 2800 glyphs.
