## fonts-sawarabi-mincho 20190317

=== debian/changelog ===
fonts-sawarabi-mincho (20190317-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Mar 2019 20:08:25 +0900
