=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho
 Homepage: https://osdn.net/projects/sawarabi-fonts/
+Rules-Requires-Root: no
 
 Package: fonts-sawarabi-mincho
 Architecture: all
