## fonts-sawarabi-mincho 20190815

=== debian/changelog ===
fonts-sawarabi-mincho (20190815-1) unstable; urgency=medium

  * New upstream version 20190815
  * debian/control
    - set Standards-Version: 4.4.0
  * use debian/salsa-ci.yml, drop debian/.gitlab-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Aug 2019 23:42:13 +0900

fonts-sawarabi-mincho (20190515-1) unstable; urgency=medium

  * New upstream version 20190515
  * simplify debian/watch

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 May 2019 11:10:59 +0900
