=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho
 Homepage: https://osdn.net/projects/sawarabi-fonts/
