## fonts-sawarabi-mincho 20191215

=== debian/changelog ===
fonts-sawarabi-mincho (20191215-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Dec 2019 16:49:40 +0900

fonts-sawarabi-mincho (20191015-1) unstable; urgency=medium

  * New upstream version 20191015
  * debian/salsa-ci.yml: disable unnecessary CI test
  * debian/control
    - set Standards-Version: 4.4.1
    - drop Build-Depends: debhelper
    - drop Pre-Depends

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Oct 2019 13:08:22 +0900
