## fonts-sawarabi-mincho 20200215

=== debian/changelog ===
fonts-sawarabi-mincho (20200215-1) unstable; urgency=medium

  * New upstream version 20200215
  * debian/control
    - set Standards-Version: 4.5.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 24 Feb 2020 22:38:58 +0900
