## fonts-sawarabi-mincho 20200615

=== debian/changelog ===
fonts-sawarabi-mincho (20200615-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Update description

 -- Hideki Yamane <henrich@debian.org>  Thu, 25 Jun 2020 06:13:58 +0900

fonts-sawarabi-mincho (20200415-1) unstable; urgency=medium

  * New upstream release 20200415
  * debian/copyright
    - Add OFL-1.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Apr 2020 19:59:04 +0900
