=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho
@@ -16,4 +16,4 @@
 Depends: ${misc:Depends}
 Description: Japanese mincho font - Sawarabi Mincho font
  Sawarabi Mincho is an original serif font including kanji, kana and Latin 
- characters. At present it has only about 2800 glyphs.
+ characters. At present it has about 3200 glyphs.
