## fonts-sawarabi-mincho 20201215

=== debian/changelog ===
fonts-sawarabi-mincho (20201215-1) unstable; urgency=medium

  * New upstream version 20201215
  * debian/changelog
    - Trim trailing whitespace.
  * debian/control
    - Set Standards-Version: 4.5.1 with no changes
    - Update descriptions

 -- Hideki Yamane <henrich@debian.org>  Fri, 18 Dec 2020 19:09:14 +0900

fonts-sawarabi-mincho (20201015-1) unstable; urgency=medium

  * New upstream version 20201015

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Oct 2020 22:42:30 +0900
