## fonts-sawarabi-mincho 20210415

=== debian/changelog ===
fonts-sawarabi-mincho (20210415-1) unstable; urgency=medium

  * New upstream version 20210415

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 May 2021 12:34:25 +0900
