=== debian/control ===
Source: fonts-sawarabi-mincho
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho
Homepage: https://osdn.net/projects/sawarabi-fonts/
Rules-Requires-Root: no

Package: fonts-sawarabi-mincho
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese mincho font - Sawarabi Mincho font
 Sawarabi Mincho is an original serif font including kanji, kana and Latin
 characters. At present it has more than 3300 glyphs.
