## fonts-sawarabi-mincho 20210815

=== debian/changelog ===
fonts-sawarabi-mincho (20210815-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Update descriptions

 -- Hideki Yamane <henrich@debian.org>  Tue, 17 Aug 2021 15:31:40 +0900
