=== debian/control ===
--- 
+++ 
@@ -16,4 +16,4 @@
 Depends: ${misc:Depends}
 Description: Japanese mincho font - Sawarabi Mincho font
  Sawarabi Mincho is an original serif font including kanji, kana and Latin
- characters. At present it has more than 3300 glyphs.
+ characters. At present it has more than 3400 glyphs.
