=== debian/tests/control ===
Tests: smoke
Depends: @
