=== debian/watch ===
version=4

opts="uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/, \
 pagemangle=s/osdn:file url/a href/" \
https://osdn.net/projects/sawarabi-fonts/releases/rss \
 https://osdn.net/projects/sawarabi-fonts/downloads/\d*/sawarabi-mincho@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
