## fonts-sawarabi-mincho 20220815

=== debian/changelog ===
fonts-sawarabi-mincho (20220815-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Update Standards-Version: 3.6.1
    - Update descriptions

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 11:33:13 +0900
