=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-mincho
 Homepage: https://osdn.net/projects/sawarabi-fonts/
@@ -16,4 +16,4 @@
 Depends: ${misc:Depends}
 Description: Japanese mincho font - Sawarabi Mincho font
  Sawarabi Mincho is an original serif font including kanji, kana and Latin
- characters. At present it has more than 3400 glyphs.
+ characters. At present it has more than 3,600 glyphs.
